Loading...
Searching...
No Matches
BALL::TriangulatedSphere::Face Struct Reference

`#include <BALL/STRUCTURE/triangulatedSurface.h>`

## Public Attributes

TrianglePoint * | p [6]
TriangleEdge * | e [9]
Position | pcount
Position | ecount

## Detailed Description

Definition at line 394 of file triangulatedSurface.h.

## Member Data Documentation

## e

TriangleEdge* BALL::TriangulatedSphere::Face::e[9]

Definition at line 397 of file triangulatedSurface.h.

## ecount

Position BALL::TriangulatedSphere::Face::ecount

Definition at line 399 of file triangulatedSurface.h.

## p

TrianglePoint* BALL::TriangulatedSphere::Face::p[6]

Definition at line 396 of file triangulatedSurface.h.

## pcount

Position BALL::TriangulatedSphere::Face::pcount

Definition at line 398 of file triangulatedSurface.h.